Error: Please select a valid Python interpreter

Completed

Hello,

Version: Pycharm 2018.2.5 (Community Edition)
MS Windows 10 Home

Created a quick script

C:\Users\jack\.PyCharmCE2018.2\config\scratches\scratch.py                       

my_list = [1, 3, "Michele", [5, 6, 7]]
for element in my_list:
print(element)

When I try to run the script I receive the popup below noting: Error: Please select a valid Python interpreter

Any help to resolve this issue would be tremendously appreciated!

Thanks, 
Jack

               

1 comment

Download and install of python 3.7.1 from https://www.python.org/downloads/ has corrected the issue.

0

Please sign in to leave a comment.